Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.layer
Interface LegendURL

All Superinterfaces:
  AbstractSizedURL, AbstractURL

    @XmlElement(value="LegendURL")
    public interface LegendURL

extends AbstractSizedURL

Contains the linkage to an image of a map legend appropriate to the enclosing `Style`.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.3

Method Summary

Methods inherited from interface AbstractSizedURL
`getHeight, getWidth`

Methods inherited from interface AbstractURL
`getFormat, getOnlineResource`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.